@font-face {
  font-family: 'Asus';
  src: url("LTAsus-Light.ttf");
}

body {
  background: rgb(8, 32, 50);
  font-family: 'Asus', monospace;
  color: white;
  font-size: .7em;
  font-weight: 200;
  letter-spacing: 1px;
}

html {
  padding: 20px;
  font-weight: 300;
}

main {
    padding: 45px;
}

section {
    margin-bottom: 40px;
}

h1 {
    font-size: 3em;
    font-weight: 100;
}

h2 {
    font-size: 2em;
    margin-bottom: 29px;
    border-bottom: 1px solid rgba(255,255,255,.2);
    padding-bottom: 15px;
    font-weight: 200;
    /*text-align:center;*/
}

h3 {
    font-size: 1.4em;
    margin-bottom: 29px;
    border-bottom: 1px solid rgba(255,255,255,.2);
    padding-bottom: 15px;
    font-weight: 200;
    /*text-align:center;*/
}

hr {
    border-color: white;
    margin-bottom: 50px;
}

figure {
    background-color: rgba(255,255,255,.05);
    padding: 10px 10px 30px;
}


figure p {
    margin-bottom: 7px;
    font-size: .8em;
}

canvas {
    width: 100%;
}


/* grid */

[class*='cols'] {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}

.cols-4 > * {
    width: 25%;
    margin: 10px;
    text-align: center;
}

.cols-3 > * {
    width: 33.33%;
    margin: 10px;
    text-align: center;
}

.cols-2 > * {
    width: 50%;
    margin: 10px
}

.cols-1 > * {
    width: 100%;
    margin: 10px
}

#chart6 {
    max-height: 300px;
}

.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('images/Settings.gif') 50% 50% no-repeat rgb(249,249,249);
    opacity: .8;
}


.footer {
    height: 8%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding:0 20px;
    align-items: center;
    min-height: 10vh;
    bottom:0;
    flex-direction: row;
    color: white;
    margin: 0px; 
    text-align: center;
    background-color: rgb(8, 32, 50);
    font-family: "Asus";
    font-style: bold;
    text-decoration: none;
    
}

a {
    text-decoration: none;
}

.filter {
  text-align: right;
}

.button {
      padding: 10px 10px;
      background-color: #ccc;
      color: #000;
      border: none;
      cursor: pointer;
      border-radius: 10%;
    }

.button:hover {
      background-color: #000;
      color: #fff;
    }



